Bug 24606 - Older version of UCD-SNMP
Summary: Older version of UCD-SNMP
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-22 16:54 UTC by edward_blazek
Modified: 2015-03-05 01:08 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2001-08-02 12:39:14 UTC


Attachments (Terms of Use)

Description edward_blazek 2001-01-22 16:54:37 UTC
The UCD-SNMP delivered on the Beta 3 Florence CDs are out of date.  Please 
update the UCD-SNMP packaged for Dell.  Problems found in last release 
included:

GETNEXT requests don't seem to be passed on to SMUX clients correctly

Click on the two links below to see status.

http://ucd-snmp.ucdavis.edu/ucd-snmp-coders/2000-09/0372.html
http://ucd-snmp.ucdavis.edu/ucd-snmp-coders/2000-10/0068.html


------------------------------------------------------------------------

snmpd truncates OID when its the value of a trap varbind using SMUX

Click on the link below, enter 376 in Find Bug Number box and press Enter 
to see status.

http://ucd-snmp.ucdavis.edu/ucd-snmp-bugs


------------------------------------------------------------------------

smux_snmp_process() doesn't handle Trap-PDU properly

Click on the link below to see status.

http://sourceforge.net/bugs/?func=detailbug&bug_id=117273&group_id=12694

------------------------------------------------------------------------

Bind problem when snmpd restarted with SMUX peer connected

Click on the link below to see status.

http://sourceforge.net/bugs/?func=detailbug&bug_id=119786&group_id=12694

------------------------------------------------------------------------

Comment 1 Daniel Roesen 2001-01-22 18:00:26 UTC
Erm, you are talking about a beta version. I mark this bug beta program only and
product "Red Hat Beta" and version "beta3", although beta3 is not out yet AFAIK
:->

Comment 2 Phil Knirsch 2001-06-26 14:27:54 UTC
Are these problems fixed with upgrading to the 4.2.1 release of ucd-snmp (resp.
net-snmp)?

If yes then this bug can be closed as the package has been updated in rawhide.

Read ya, Phil


Comment 3 Phil Knirsch 2001-08-02 10:08:08 UTC
Still NEEDINFO if the current rawhide version is ok and fixes the mentioned
problems.

Read ya, Phil

Comment 4 Matt Domsch 2001-08-02 12:39:06 UTC
We'll regress with Fairfax Beta 3, now that we've found this bug again.  
Unfortunately, Ed was let go in the last round of reductions, so we missed that 
this BZ existed.

Comment 5 Phil Knirsch 2001-11-07 14:49:41 UTC
As ucd-snmp has now been updated to the newest official release i am closing
this bug.

If there should still be issues with some of the problems mentioned in the bug
please repose them separately.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.